## org.apache.hadoop.fs
Interface PathFilter

All Known Implementing Classes:
  OutputLogFilter, Utils.OutputFileUtils.OutputFilesFilter, Utils.OutputFileUtils.OutputLogFilter

    public interface PathFilter

Method Summary
`boolean` `accept(Path path)` Tests whether or not the specified abstract pathname should be included in a pathname list.

Method Detail

### accept

    boolean accept(Path path)

  Tests whether or not the specified abstract pathname should be included in a pathname list.

  Parameters:
    `path` - The abstract pathname to be tested
  Returns:
    `true` if and only if `pathname` should be included

Copyright © 2009 The Apache Software Foundation